<!DOCTYPE html>
<html lang="en">
	<head>
		<link rel="stylesheet" href="style.css" />
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>demo page</title>
	</head>
	<body>
		<div>
			<div class="page">
				<div class="navbar">
					<img
						src="/images/site-logo.png"
						alt=""
						height="170px"
						width="200px"
					/>
					<div class="navbar-items">
						<a href="#randomInfo" class="item1">Bikes</a>
						<a href="#quote" class="item2">Quote</a>
						<a href="#box" class="item3">Sign up</a>
					</div>
				</div>
				<div class="hero">
					<div class="hero-text">
						<h1>
							Full Throttle <br />
							Moto Club
						</h1>
						<p>
							All across the world. <br />
							Hundreds of cities. <br />
							Thousands of riders. <br />
							One passion.
						</p>
						<button class="button">Sign up</button>
					</div>
					<br /><br />

					<img
						src="images/side image.png"
						alt=""
						height="400px"
						width="400px"
					/>
				</div>
			</div>

			<div>
				<div class="info" id="randomInfo">
					<h3>Bikes</h3>
				</div>
				<br />
				<div class="img">
					<div>
						<div class="img1">
							<a href="https://www.youtube.com/watch?v=7Ij11UaweOU">
								<img
									src="/images/cgt-650.jpg"
									alt=""
									height="160px"
									width="300px"
								/>
							</a>
						</div>
						<p>Continental GT-650</p>
					</div>
					<div>
						<div class="img2">
							<a href="https://www.youtube.com/watch?v=QCoQ2PjdLJA">
								<img
									src="/images/harley.jpg"
									alt=""
									height="160px"
									width="300px"
								/>
							</a>
						</div>
						<p>Harley-Davidson Sportster S</p>
					</div>
					<div>
						<div class="img3">
							<a href="https://www.youtube.com/watch?v=kKd_zUEG3Pg">
								<img
									src="images/street twin.jpg"
									alt=""
									height="160px"
									width="300px"
								/>
							</a>
						</div>
						<p>Triumph Street Twin</p>
					</div>
					<div>
						<div class="img4">
							<a href="https://www.youtube.com/watch?v=nxmNMvmwzhQ">
								<img
									src="images/thunderbird 350x.jpg"
									alt=""
									height="160px"
									width="300px"
								/>
							</a>
						</div>
						<p>Thunderbird 350x</p>
					</div>
				</div>
			</div>
			<div class="quote" id="quote">
				<p>
					A goog day never starts <br />
					unless you throttle...
				</p>
				<!-- <h2>-Unknown</h2> -->
			</div>

			<div>
				<div class="box" id="box">
					<div class="box-content">
						<div class="box-text">
							<h3>Call it acion! It's time!</h3>
							<p>Join us clicking that button right over there!</p>
						</div>
						<div>
							<button>Sign up</button>
						</div>
					</div>
				</div>
			</div>
			<div class="footer">
				<p>Copyright Ⓒ The Odin Project 2021</p>
			</div>
		</div>
	</body>
</html>
